Phpmyadmin [sql.lib.php] PHP 7.2+Ubuntu 18.04 Fix!
Phpmyadmin [sql.lib.php] PHP 7.2+Ubuntu 18.04 Fix!

Phpmyadmin [sql.lib.php] + PHP 7.2 + Ubuntu 18.04 | Fix Bug When PHP 7.2 comes into market, There are many incompitable scenario can be seen. Meanwhile I meet a situation after installing latest verison of PHP that is 7.2. Installed PHPmyAdmin on my aws server. After loggin into phpmyadmin it is showing a warning showing... » read more